Description
Move dynamics types (i.e. *Velocities, *Accelerations) to rst.dynamics package, e.g.:
    -  source:proto/sandbox/rst/kinematics/AngularAccelerations.proto
    -  source:proto/sandbox/rst/kinematics/AngularVelocities.proto
    -  source:proto/sandbox/rst/kinematics/LinearAccelerations.proto
    -  source:proto/sandbox/rst/kinematics/LinearVelocities.proto
    -  source:proto/sandbox/rst/kinematics/SpatialAccelerations.proto
    -  source:proto/sandbox/rst/kinematics/Twist.proto

Related issues:
Related to Robotics Systems Types - Feature # 1787: Add type for Cartesian ve... Resolved 03/03/2014

Associated revisions
Revision 0781dc97 - 07/04/2014 10:44 AM - Arne Nordmann 

Moved joint velocities type to rst.kinematics package

refs #1913

History
#1 - 07/04/2014 10:24 AM - Anonymous
- Related to Feature #1787: Add type for Cartesian velocities and accelerations added

#2 - 07/04/2014 10:27 AM - J. Wienke

Any reason for this? We looked this up on several sources and most of them agreed that this is more related to kinematics.

#3 - 07/04/2014 10:36 AM - Anonymous
- Status changed from New to Rejected

I always thought, velocity and acceleration are considered dynamics. But you seem to be right, so the types are in the correct package and I will move
the JointVelocities type (#1912) accordingly .
